## r-cran-forecast 8.11

=== DESCRIPTION ===
Package: forecast
Version: 8.11
Title: Forecasting Functions for Time Series and Linear Models
Description: Methods and tools for displaying and analysing
             univariate time series forecasts including exponential smoothing
             via state space models and automatic ARIMA modelling.
Depends: R (>= 3.0.2),
Imports: colorspace, fracdiff, ggplot2 (>= 2.2.1), graphics, lmtest,
        magrittr, nnet, parallel, Rcpp (>= 0.11.0), stats, timeDate,
        tseries, urca, zoo
Suggests: uroot, knitr, rmarkdown, rticles, testthat, methods
LinkingTo: Rcpp (>= 0.11.0), RcppArmadillo (>= 0.2.35)
LazyData: yes
ByteCompile: TRUE
Authors@R: c(
  person("Rob", "Hyndman", email="Rob.Hyndman@monash.edu", role=c("aut", "cre", "cph"), comment = c(ORCID = "0000-0002-2140-5352")),
  person("George", "Athanasopoulos", role='aut'),
  person("Christoph", "Bergmeir", role="aut", comment = c(ORCID = "0000-0002-3665-9021")),
  person("Gabriel", "Caceres", role="aut"),
  person("Leanne", "Chhay", role='aut'),
  person("Mitchell", "O'Hara-Wild", role="aut", comment=c(ORCID = "0000-0001-6729-7695")),
  person("Fotios", "Petropoulos", role='aut', comment=c(ORCID = "0000-0003-3039-4955")),
  person("Slava", "Razbash", role="aut"),
  person("Earo", "Wang", role="aut"),
  person("Farah", "Yasmeen", role='aut', comment=c(ORCID="0000-0002-1479-5401")),
  person("R Core Team", role=c('ctb','cph')),
  person("Ross", "Ihaka", role=c('ctb','cph')),
  person("Daniel", "Reid", role='ctb'),
  person("David", "Shaub", role='ctb'),
  person("Yuan", "Tang", role='ctb', comment = c(ORCID = "0000-0001-5243-233X")),
  person("Zhenyu","Zhou", role='ctb')
  )
BugReports: https://github.com/robjhyndman/forecast/issues
License: GPL-3
URL: http://pkg.robjhyndman.com/forecast,
        https://github.com/robjhyndman/forecast
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.0.2
NeedsCompilation: yes
Packaged: 2020-02-09 06:22:31 UTC; robjhyndman
Author: Rob Hyndman [aut, cre, cph] (<https://orcid.org/0000-0002-2140-5352>),
  George Athanasopoulos [aut],
  Christoph Bergmeir [aut] (<https://orcid.org/0000-0002-3665-9021>),
  Gabriel Caceres [aut],
  Leanne Chhay [aut],
  Mitchell O'Hara-Wild [aut] (<https://orcid.org/0000-0001-6729-7695>),
  Fotios Petropoulos [aut] (<https://orcid.org/0000-0003-3039-4955>),
  Slava Razbash [aut],
  Earo Wang [aut],
  Farah Yasmeen [aut] (<https://orcid.org/0000-0002-1479-5401>),
  R Core Team [ctb, cph],
  Ross Ihaka [ctb, cph],
  Daniel Reid [ctb],
  David Shaub [ctb],
  Yuan Tang [ctb] (<https://orcid.org/0000-0001-5243-233X>),
  Zhenyu Zhou [ctb]
Maintainer: Rob Hyndman <Rob.Hyndman@monash.edu>
Repository: CRAN
Date/Publication: 2020-02-09 12:20:02 UTC
