## r-cran-forecast 8.8

=== debian/changelog ===
r-cran-forecast (8.8-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Sat, 03 Aug 2019 14:20:28 +0200

r-cran-forecast (8.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 08:44:15 +0200

r-cran-forecast (8.5-1) unstable; urgency=medium

  * Initial release (closes: #925137)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Mar 2019 11:44:26 +0100
