=== debian/control ===
Source: r-cran-forecast
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-colorspace,
               r-cran-fracdiff,
               r-cran-ggplot2 (>= 2.2.1),
               r-cran-lmtest,
               r-cran-magrittr,
               r-cran-nnet,
               r-cran-rcpp,
               r-cran-timedate,
               r-cran-tseries,
               r-cran-urca,
               r-cran-zoo,
               r-cran-rcpparmadillo
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-forecast
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-forecast.git
Homepage: https://cran.r-project.org/package=forecast

Package: r-cran-forecast
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R forecasting functions for time series and linear models
 Methods and tools for displaying and analysing
 univariate time series forecasts including exponential smoothing
 via state space models and automatic ARIMA modelling.
