## r-cran-forecast 8.10

=== debian/changelog ===
r-cran-forecast (8.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 10 Dec 2019 11:47:33 +0100

r-cran-forecast (8.9-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Aug 2019 09:25:41 +0200
