=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                r-cran-urca,
                r-cran-zoo,
                r-cran-rcpparmadillo
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-forecast
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-forecast.git
 Homepage: https://cran.r-project.org/package=forecast
