## r-cran-forecast 8.11

=== debian/changelog ===
r-cran-forecast (8.11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 18 Feb 2020 12:25:09 +0100
