## r-cran-forecast 8.12

=== debian/changelog ===
r-cran-forecast (8.12-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:14:41 +0000

r-cran-forecast (8.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Apr 2020 15:07:32 +0200
