=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/forecast_([-\d.]*)\.tar\.gz
