## r-cran-forecast 8.16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: forecast
-Version: 8.13
+Version: 8.16
 Title: Forecasting Functions for Time Series and Linear Models
 Description: Methods and tools for displaying and analysing
              univariate time series forecasts including exponential smoothing
@@ -37,9 +37,9 @@
         https://github.com/robjhyndman/forecast
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: yes
-Packaged: 2020-09-11 07:27:05 UTC; robjhyndman
+Packaged: 2022-01-10 03:36:24 UTC; hyndman
 Author: Rob Hyndman [aut, cre, cph] (<https://orcid.org/0000-0002-2140-5352>),
   George Athanasopoulos [aut],
   Christoph Bergmeir [aut] (<https://orcid.org/0000-0002-3665-9021>),
@@ -58,4 +58,4 @@
   Zhenyu Zhou [ctb]
 Maintainer: Rob Hyndman <Rob.Hyndman@monash.edu>
 Repository: CRAN
-Date/Publication: 2020-09-12 06:00:08 UTC
+Date/Publication: 2022-01-10 04:32:41 UTC
