=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-colorspace,
                r-cran-fracdiff,
-               r-cran-ggplot2 (>= 2.2.1),
+               r-cran-ggplot2,
                r-cran-lmtest,
                r-cran-magrittr,
                r-cran-nnet,
@@ -19,7 +19,7 @@
                r-cran-urca,
                r-cran-zoo,
                r-cran-rcpparmadillo
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-forecast
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-forecast.git
 Homepage: https://cran.r-project.org/package=forecast
