## r-cran-forecast 8.17.0

=== debian/changelog ===
r-cran-forecast (8.17.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jul 2022 07:50:29 +0200
