=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                r-base-dev,
                r-cran-colorspace,
                r-cran-fracdiff,
+               r-cran-generics (>= 0.1.2),
                r-cran-ggplot2,
                r-cran-lmtest,
                r-cran-magrittr,
@@ -19,7 +20,7 @@
                r-cran-urca,
                r-cran-zoo,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-forecast
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-forecast.git
 Homepage: https://cran.r-project.org/package=forecast
