## r-cran-forecast 8.19

=== debian/changelog ===
r-cran-forecast (8.19-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 13:36:14 +0100

r-cran-forecast (8.18-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 09:21:47 +0200
