=== debian/changelog ===
r-cran-forecast (8.20-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2023 14:16:21 +0100
