## r-cran-forecast 8.21

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: forecast
-Version: 8.20
+Version: 8.21
 Title: Forecasting Functions for Time Series and Linear Models
 Description: Methods and tools for displaying and analysing
              univariate time series forecasts including exponential smoothing
@@ -44,7 +44,7 @@
 RoxygenNote: 7.2.3
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2023-01-01 21:58:01 UTC; hyndman
+Packaged: 2023-02-27 20:49:43 UTC; hyndman
 Author: Rob Hyndman [aut, cre, cph] (<https://orcid.org/0000-0002-2140-5352>),
   George Athanasopoulos [aut] (<https://orcid.org/0000-0002-5389-2802>),
   Christoph Bergmeir [aut] (<https://orcid.org/0000-0002-3665-9021>),
@@ -67,4 +67,4 @@
   Zhenyu Zhou [ctb]
 Maintainer: Rob Hyndman <Rob.Hyndman@monash.edu>
 Repository: CRAN
-Date/Publication: 2023-01-06 14:50:30 UTC
+Date/Publication: 2023-02-27 22:02:28 UTC
