=== debian/changelog ===
r-cran-forecast (8.21-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039676 

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 10:00:56 +0200

r-cran-forecast (8.21-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 21:42:32 +0200
