=== debian/changelog ===
r-cran-forecast (8.21.1-1) unstable; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 11 Sep 2023 05:32:41 +0200
