=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                r-cran-urca,
                r-cran-zoo,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-forecast
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-forecast.git
 Homepage: https://cran.r-project.org/package=forecast
