## r-cran-forecast 8.23.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: forecast
-Version: 8.21.1
+Version: 8.23.0
 Title: Forecasting Functions for Time Series and Linear Models
 Description: Methods and tools for displaying and analysing
              univariate time series forecasts including exponential smoothing
@@ -7,9 +7,9 @@
 Depends: R (>= 3.5.0),
 Imports: colorspace, fracdiff, generics (>= 0.1.2), ggplot2 (>= 2.2.1),
         graphics, lmtest, magrittr, nnet, parallel, Rcpp (>= 0.11.0),
-        stats, timeDate, tseries, urca, zoo
-Suggests: forecTheta, knitr, methods, rmarkdown, rticles, seasonal,
-        testthat (>= 3.0.0), uroot
+        stats, timeDate, tseries, urca, withr, zoo
+Suggests: forecTheta, knitr, methods, rmarkdown, rticles, scales,
+        seasonal, testthat (>= 3.0.0), uroot
 LinkingTo: Rcpp (>= 0.11.0), RcppArmadillo (>= 0.2.35)
 LazyData: yes
 ByteCompile: TRUE
@@ -41,10 +41,10 @@
         https://github.com/robjhyndman/forecast
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2023-08-31 13:24:15 UTC; robjhyndman
+Packaged: 2024-06-20 01:21:29 UTC; hyndman
 Author: Rob Hyndman [aut, cre, cph] (<https://orcid.org/0000-0002-2140-5352>),
   George Athanasopoulos [aut] (<https://orcid.org/0000-0002-5389-2802>),
   Christoph Bergmeir [aut] (<https://orcid.org/0000-0002-3665-9021>),
@@ -67,4 +67,4 @@
   Zhenyu Zhou [ctb]
 Maintainer: Rob Hyndman <Rob.Hyndman@monash.edu>
 Repository: CRAN
-Date/Publication: 2023-08-31 15:10:02 UTC
+Date/Publication: 2024-06-20 03:10:06 UTC
