=== debian/control ===
--- 
+++ 
@@ -18,9 +18,10 @@
                r-cran-timedate,
                r-cran-tseries,
                r-cran-urca,
+               r-cran-withr,
                r-cran-zoo,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-forecast
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-forecast.git
 Homepage: https://cran.r-project.org/package=forecast
