=== debian/changelog ===
r-cran-forecast (9.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 14 Jan 2026 10:50:56 +0900
