=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-colorspace,
                r-cran-fracdiff,
-               r-cran-generics (>= 0.1.2),
+               r-cran-generics,
                r-cran-ggplot2,
                r-cran-lmtest,
                r-cran-magrittr,
@@ -20,8 +20,10 @@
                r-cran-urca,
                r-cran-withr,
                r-cran-zoo,
-               r-cran-rcpparmadillo
-Standards-Version: 4.7.0
+               r-cran-rcpparmadillo,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-forecast
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-forecast.git
 Homepage: https://cran.r-project.org/package=forecast
