## r-cran-forecast 9.0.1

=== debian/changelog ===
r-cran-forecast (9.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 16 Feb 2026 16:47:13 +0900
