=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-knitr,
 r-cran-rmarkdown,
 r-cran-scales,
 r-cran-testthat (>= 3.3.0),
 r-cran-uroot,
